@charset "utf-8";
/*
Theme Name: Cool Simplicius Simplicissimus
Theme URI: http://www.joanmiquelviade.com/themes/cool-simplicius-simplicissimus/v0.0.1/
Author: Joan Miquel Viadé
Author URI: http://www.joanmiquelviade.com/joan-miquel-viade/
Description: Cool Simplex, one day, began from _s theme by Auttomatic.
Version: 0.0.1
Template: cool-simplex
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: cool-simplicius-simplicissimus
Domain Path: /languages
Status: Developement
Tags: responsive-layout, bootstrap, bootstrap 3, custom-header, one-column, two-columns, right-sidebar, left-sidebar, rtl-language-support, sticky-post, editor-style, black, white, featured-images, translation-ready, fixed navbar
*/
strong, b { font-weight: bold !important; }

.page-template-one-form .page-header { border-bottom: unset; margin-bottom: 0rem; }

#primary { transition: left cubic-bezier(.4,0,.2,1) 0.25s 0s; }
#secondary { transition: width cubic-bezier(.4,0,.2,1) 0.25s 0s; }

@media screen and (max-width: 575px) {
	#thecontainer { margin-left: unset !important; margin-right: unset !important; padding-left: unset !important; padding-right: unset !important; }
	#content { margin-left: 0 !important; margin-right: 0 !important; }
	#primary { padding-left: 0 !important; padding-right: 0 !important; }
}

article { 
	margin-bottom: 0rem; 
	background-color: #fff;
	padding: 1.2rem 1rem 2rem 1rem;
/*	box-shadow: 1px 1px 3px rgba(0,0,0, 0.12); */
	box-shadow: 0px 0px 3px 0px rgba(0,0,0, 0.12);	
}
article .wp-post-image { margin: -1.2rem 0rem 1.5rem -1rem; width: calc(100% + 2rem); }

.is-not-singular article { margin-bottom: 1rem; }
.is-not-singular .entry-title { margin-bottom: 0.8rem; }

@media screen and (min-width: 576px ) {
.is-not-singular article { margin-bottom: 1.5rem; }
.is-not-singular .entry-title { margin-bottom: 1.2rem; }
}
@media screen and (min-width: 768px ) {
	article { padding: 2rem; }
	article .wp-post-image { margin: -2rem 0rem 1.5rem -2rem; width: calc(100% + 4rem); }
	.is-not-singular article { margin-bottom: 2rem; }
	.is-not-singular .entry-title { margin-bottom: 1.5rem; }
}

article .entry-content p + p {
    text-indent: unset;
}

article .entry-content p {
	margin-bottom: 1.5rem;
}

article .entry-content p {
	margin-bottom: 1.5rem;
}
article .entry-content .numeredlist {
	float: left; 
	display: block;
	padding: 2px 9px;
	border: 1px solid #900;
	color: #900;
	margin-right: 1rem;
	margin-bottom: 0.5rem;
	font-weight: bold;
	position: relative;
	top: 5px;
	
}
article .entry-content .isbigger { font-size: 135%;	padding: 0px 9px; }




.opener-container { display: none; overflow: auto; }
#secondary { position: unset;}
@media screen and (min-width: 768px ) {
	.opener-container { display:block; float:left; cursor: pointer; }
	.opener-content:before { font-family: "FontAwesome"; font-size: 2rem; content: "\f0c9"; color: #9a9a9a; position: relative; top: 0px; }
	#secondary { left: 0; position: absolute; z-index: 1; }
	#secondary.s-open { background-color: #f2f1f0; overflow: auto;  }
					   
/*	#secondary.s-closed { min-width: 11.51666666% !important; }  */
	#secondary.s-closed .widget { display: none; }
	#secondary .widget { 
		clear: both; 
	    padding: unset;
	    background: unset;
	    margin-bottom: 1rem;
	}
	#secondary .widget h1 {
		font-size: 0.9rem;
		font-weight: 500;
		margin-top: 0.5rem;
		margin-bottom: 0.5rem;
		cursor: pointer;
	}

	#secondary .nav > li > a {
		position: relative;
		display: block;
		padding: 0px 15px 1px 0px;
	}
	
	#secondary .widget_categories .nav > li > .category-item {
		padding: 0px 15px 1px 0px;
	}

	#secondary .nav > li > a,
	#secondary .widget_categories .nav > li > .category-item > a,
	#secondary .cat-items-quantity {
/*		color: #00b1f6; */
		color: #999999;
	}
	
	#secondary .cat-items-quantity {
		display: inline-block; margin-left: 0.2rem;
	}
	#secondary .nav > li > a:hover, 
	#secondary .widget_categories .nav > li > .category-item:hover,
	#secondary .nav > li > a:focus,
	#secondary .widget_categories .nav > li > .category-item:focus {
		background-color: unset;
	}
	#secondary .widget_categories .category-item:hover .badge,
	#secondary .widget_categories .category-item:focus .badge
	{
    color: #fff;
    background-color: #9cc7ed;
	}
		
	#secondary .nav > li > a:hover, 
	#secondary .widget_categories .nav > li > .category-item > a:hover,
	#secondary .nav > li > a:focus,
	#secondary .widget_categories .nav > li > .category-item > a:focus
	{
/*		color: #007dae; */
		color: #444444;
	}
	
	
	/* Adding some before icons to sidebar */
	
	#secondary .widget-title::before { font-family: "FontAwesome"; display: inline-block; margin-right: 0.8rem; color: #888888; }
	#secondary .widget_categories .widget-title::before { content: '\f07c';  }
	#secondary #tag_cloud-10.widget_tag_cloud .widget-title::before { content: '\f02b'; }
	#secondary #tag_cloud-11.widget_tag_cloud .widget-title::before { content: '\f1b2'; }
	#secondary #tag_cloud-12.widget_tag_cloud .widget-title::before { content: '\f1b2'; }
	


}
@media screen and (min-width: 992px ) {
/* #secondary.s-closed { min-width: 13.33333333% !important; } */
}
@media screen and (min-width: 1200px ) {
/* #secondary.s-closed { min-width: 15.0% !important; } */
}



/* BreadCrumbs List */

.breadcrumbs-list { padding-left: 0px; list-style: outside none none; position: relative; top: -8px; margin-bottom: -1px; line-height: 1.2 }
.breadcrumbs-list li { display: inline-block; }
.breadcrumbs-list li:nth-child(1n + 2)::before { position: relative; top: 5px; display: inline-block; content: '\2006/\2006'; font-size: 1.8rem; vertical-align: font-size: 100; color: #eaeaea; }

.breadcrumbs-item-separator { margin-left: 0.5rem; margin-right: 0.5rem;  }


/* Article Titles Link */

article .entry-title a {
    color: #939290; 
	transition: color ease-in-out 0.3s 0s;
	font-size: 1.6rem;
	letter-spacing: -1px;
	-webkit-text-stroke-width: 0.1px;
	-webkit-text-stroke-color: currentColor;	
}

article .entry-title a:hover, 
article .entry-title a:focus, 
article .entry-title a:active { color: #030200; box-shadow: unset; }



/* Standard articles in single.php template */

.single-post article .entry-title {
    font-size: 2.5rem;
    margin-bottom: 0.4rem;
}
.single-post article .entry-header .entry-meta {
    margin-bottom: 2rem;
}

.single-post article .entry-content { position: relative; }
/* table-of-contents */


	
.table-of-contents {
	display: block;
	width: auto;
	font-size: 80%;
	padding: 0.5rem 1rem;
	background-color: #f0f9ff;
	position: fixed;
	right: 8px;
	z-index: 90000;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
}
.table-of-contents h6 { 
    margin: 0.5rem; 
    font-weight: 600;
    font-size: 99%;
    display: inline-block;
	cursor: pointer;
	position: relative;
	margin-left: 0px;
}
.table-of-contents.open h6 { 
	width: 100%;
}
.table-of-contents 		.table-of-contents-content { display: none; }
.table-of-contents.open .table-of-contents-content { display: block; }

.table-of-contents h6:after {
	font: normal normal normal 14px/1 FontAwesome;
	content: '\f0fe';
	position: absolute;
	top: 1px;
	right: -16px;
}
.table-of-contents.open h6:after {
	content: '\f146';
	right: -8px;
}
.table-of-contents ul {
	list-style: square;
	padding-left: 1rem;
	margin-top: 0.25rem;
	margin-bottom: 0.25rem;
}



.table-of-contents ul ul {
	padding-left: 0.5;
}

.embed-container { clear: both; }
/*
 * Buttons in text ( Global )
 */
.call-to-actions-block::before{ display: table; content: " "; clear: both; }
.call-to-actions-block { display: block; text-align: center; width: 100%; margin: 2rem 0rem 2rem 0rem; }
.call-to-action { display: inline-block; margin-right: 0.25rem; margin-left: 0.25rem; margin-bottom: 0.5rem; }



@media screen and (min-width: 768px ) {
	.navbar-default {
		transition: background-color ease-in-out 0.3s 0s;
		background-color: rgba(0, 0, 0, 0.15);
	}
	.navbar-default:hover {
		background-color: rgba(0, 0, 0, 0.40);;
	}
	
	.navbar-default .navbar-nav > li > a {
		color: #f4f4f4;
	}
	.navbar-default .navbar-nav > li > a:hover, 
	.navbar-default .navbar-nav > .open > a:hover, 
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .open > a:focus {
		color: #dddddd;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
		color: #FFF;
		background-color: rgba(231, 231, 231, 0.50);
	}


	.sm-simplex a {
	  color: #DDDDDD;
	}
	
	.sm-simplex a:hover, 
	.sm-simplex a:focus, 
	.sm-simplex a:active,
	.sm-simplex a[aria-expanded=true] {
	  color: #FFFFFF;
	}
	
	.sm-simplex a.current {
	  background-color: rgba(255, 255, 255, 0.4);
	  color: #FFFFFF;
	}

	.sm-simplex ul a.current {
	  color: #d23600;
	}
	
	
	.sm-simplex a.current:hover {
	  color: #AA3600;
	}

	.sm-simplex a span.sub-arrow { border-color: #DDDDDD transparent transparent transparent; }
	.sm-simplex a:hover span.sub-arrow,
	.sm-simplex a[aria-expanded=true] span.sub-arrow { border-color: #FFFFFF transparent transparent transparent; }
	
	
}

/* DL, DT, DD */

.entry-content dt {
	font-style: normal;
}

.entry-content dd {
	hyphens: auto;
	font-weight: 100;
	line-height: 1.50;	
}

/*
 * PRE code blocks
 */

.entry-content pre {
	overflow: auto;
    margin: 2rem 0;
    padding: 21px 1rem;
    font-size: 70%;
    color: #000000;
    border: none;
	border-left: 5px solid #B1B1B1;
    background: url('images/code-block-bg.png') #fafafa;
    line-height: 28px;
	font-family: "Source Code Pro";
	white-space: pre;
    box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.04);
	
/*	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word; */
}
.entry-content pre .grupped {
    line-height: 14px !important;
    display: inherit;
    margin-top: 7px;
    margin-bottom: -21px;
}
.entry-content pre .is-code-the-php-tag { color: rgb(215, 5, 5); font-weight: bold; }
.entry-content pre .is-code-reserved-word { color: rgb(0, 176, 21); font-weight: bold; }
.entry-content pre .is-code-comment { color: #D4A00D; }
.entry-content pre .is-code-blue { color: rgb(0, 39, 255); }
.entry-content pre .is-code-var  { color: #797979; font-style: italic; }
.entry-content pre .is-code-array-key { color: #C00; }

.entry-content pre .is-html-code { color: #42A0CC; }
.entry-content pre .is-javascript-reserved-element { color: #ff6060; }


.entry-content code {
	font-family: "Source Code Pro";
    color: #006cbc;
	background-color: unset;
}

.entry-content pre code { 
	white-space: pre; 
}

@media screen and (min-width: 1400px ) {
.entry-content pre {
    font-size: 75%;
}
}


/* 
 * Search Field in NavBar
 */
@media screen and (min-width: 768px ) {
	#stttt { transition: all 0.3s ease-in-out 0s; 
	         background-color: rgba( 255, 255, 255, 0.00);
			 border-radius: 4px !important; 
			 color: #303030; 
			 font-weight: 600 !important; }
	#stttt:focus { width: 250px; background-color: rgba( 255, 255, 255, 0.80); }
	.navbar-default:hover #stttt { background-color: rgba( 255, 255, 255, 0.80); }
	.navbar-default:hover .fa-search.form-control-feedback,
	#stttt:hover + .fa-search.form-control-feedback,
	#stttt:focus + .fa-search.form-control-feedback { color: #888888; }
}


/*
 * Page Not found
 */
.page-not-found .page-title-header { color: white; }



/*
 * Index documentation 
 */

.entry-content .documentation-index-list { 
	float: none; 
	width: 100%; 
	padding: 1rem 1.5rem; 
	background-color: rgb(255, 250, 239); 
	margin-bottom: 2rem; 
	}
.entry-content .documentation-index-list h5 { margin-top: 1rem; margin-bottom: 1rem; color: #000; }	
.entry-content .documentation-index-list ul { list-style-type: lower-roman; padding-left: 1rem; }
.entry-content .documentation-index-list * ul { padding-left: 1rem; }
.entry-content .documentation-index-list .current_page_item > a { font-weight: 600 }

.entry-content li strong { font-weight: 600 !important; }

@media screen and (min-width: 768px ) {

	.entry-content .documentation-index-list {
		float: right;
		width: 30%;
		padding: 1rem 2rem; 
		margin-left: 2rem;
		margin-top: 0.8rem;
	}
	.entry-content .documentation-index-list + h2 { float: left; display: block; }
	.entry-content .documentation-index-list + h2 + *  { clear:left; }
	.entry-content .gallery { margin-top: 0rem; margin-bottom: 4rem; }

	.entry-content .documentation-index-list li { margin-bottom: 0.4rem; margin-top: unset; }

}




.codeWorkingExample { 
	display: block; padding: 1rem; background-color: #f0f0f0;
}

.codeWorkingExample .metaboxtitle {
    font-weight: bold;
    font-size: 0.8rem;
    padding-bottom: 0.4rem;
    margin-top: -0.4rem;
}
.codeWorkingExample .metaboxlabel {
	font-weight: 300;
    font-size: 0.8rem;
	text-align: left;	
}

.codeWorkingExample .metaboxform { padding: 1rem; background-color: #fff; }

.coder-varname {
    color: #ac73df;
}

.coder-valuer {
    color: #ab9515;
}
